<!doctype html>
<html lang="cn">
    <head>
        <meta charset="UTF-8">
        <title> Manual Power by EtSoftware</title>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="generator" content="EtSoftware" />
        <meta name="author" content="半条虫(466814195)" />
        <meta name="Blog" content="rimke.blog.163.com" />
        <meta name="Website" content="www.39doo.com" />
        <meta name="Mail" content="rimke@163.com" />
        <meta name="keywords" content="Etsoftware 半条虫(466814195) rimke 39doo 39度" />
        <meta name="Description" content="深圳市39度品牌运营有限公司">
        <!-- <meta http-equiv="Cache-Control" content="max-age=7200" /> -->
        
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />

        
        <!-- 防止双击屏幕的时候页面放大问题 -->
        <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no" />

        <!--[if IE]>
        <script type="text/javascript" src="js/jquery-1.12.4.min.js"></script>        
        <![endif]-->
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <style>
            html{font-size: 100px;}
            body{font-size: 0.14rem;}
        </style>
        
        <script type="text/javascript" src="js/jquery-3.3.1.min.js"></script>
        <script type="text/javascript" >
            var debug = true;
        </script>
        <link rel="stylesheet" href="css/Etsoftware7.css">
        <script type="text/javascript" src="js/EtSoftWare.7.0.js?0"></script>
        <script type="text/javascript" src="/public/js/vue/dist/vue.min.js"></script> 
        
        
    </head>
    <body class="body-">
        888
        <script>
            ET.loadLib('messagebox', function(){ ET.messagebox.show('22') })
        </script>
    </body>
</html>
